## montage-wrapper 0.9.8

=== debian/changelog ===
montage-wrapper (0.9.8-3~16.04) xenial-proposed; urgency=medium

  * SRU: LP: #1598131, fix build failure.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 01 Jul 2016 14:03:00 +0200

montage-wrapper (0.9.8-3) unstable; urgency=low

  * Add d/upstream/metadata
  * Use ConfigParser directly. Closes: #825001
  * Update Standards-Version to 3.9.8. Use https for Vcs fields

 -- Ole Streicher <olebole@debian.org>  Mon, 23 May 2016 17:25:40 +0200

montage-wrapper (0.9.8-2) unstable; urgency=low

  * Fix CI tests on Python 3.5

 -- Ole Streicher <olebole@debian.org>  Sun, 31 Jan 2016 21:46:59 +0100

montage-wrapper (0.9.8-1) unstable; urgency=low

  * Initial release. (Closes: #807309)

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Dec 2015 23:14:05 +0100
