=== debian/control ===
Source: montage-wrapper
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
	       montage,
               python-all,
               python-astropy,
               python-astropy-helpers,
	       python-pytest,
               python-setuptools,
               python3-all,
               python3-astropy,
               python3-astropy-helpers,
	       python3-pytest,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: http://www.astropy.org/montage-wrapper/
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/montage-wrapper.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/montage-wrapper.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-montage-wrapper
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, montage
Description: Python-2 wrapper for the Montage mosaicking toolkit
 This package provides a Python-2 wrapper to the Montage Astronomical Image
 Mosaic Engine, including both functions to access individual Montage
 commands, and high-level functions to facilitate mosaicking and
 re-projecting.

Package: python3-montage-wrapper
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, montage
Description: Python-3 wrapper for the Montage mosaicking toolkit
 This package provides a Python-3 wrapper to the Montage Astronomical Image
 Mosaic Engine, including both functions to access individual Montage
 commands, and high-level functions to facilitate mosaicking and
 re-projecting.
