=== debian/tests/control ===
Tests: python-montage-wrapper
Depends: python-montage-wrapper

Tests: python3-montage-wrapper
Depends: python3-montage-wrapper
