## montage-wrapper 0.9.9

=== debian/changelog ===
montage-wrapper (0.9.9-4) unstable; urgency=medium

  * Add tests on salsa
  * Use tool:pytest instead of pytest in setup.cfg (Closes: #951919)

 -- Ole Streicher <olebole@debian.org>  Mon, 24 Feb 2020 17:12:03 +0100

montage-wrapper (0.9.9-3) unstable; urgency=low

  * Fix import failure from astropy.tests on astropy 3.2
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Jul 2019 20:47:14 +0200

montage-wrapper (0.9.9-2) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Remove Python 2 package
  * Push Standards-Version to 4.2.1. Change remaining URLs to https

 -- Ole Streicher <olebole@debian.org>  Fri, 14 Dec 2018 08:45:10 +0100

montage-wrapper (0.9.9-1) unstable; urgency=low

  * New upstream version 0.9.9
  * Drop patches that are applied upstream
  * Push Standards-Version to 4.0.0. No changes required.
  * Mark known failing test_all

 -- Ole Streicher <olebole@debian.org>  Tue, 01 Aug 2017 09:18:31 +0200

montage-wrapper (0.9.8-4) unstable; urgency=low

  * Allow stderr in tests

 -- Ole Streicher <olebole@debian.org>  Mon, 01 Aug 2016 11:34:09 +0200
