=== debian/control ===
Source: montage-wrapper
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 12),
               dh-python,
	       montage,
               python3-all,
               python3-astropy,
               python3-astropy-helpers,
	       python3-pytest,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://www.astropy.org/montage-wrapper/
Vcs-Git: https://salsa.debian.org/debian-astro-team/montage-wrapper.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/montage-wrapper

Package: python3-montage-wrapper
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, montage
Description: Python-3 wrapper for the Montage mosaicking toolkit
 This package provides a Python-3 wrapper to the Montage Astronomical Image
 Mosaic Engine, including both functions to access individual Montage
 commands, and high-level functions to facilitate mosaicking and
 re-projecting.
